.itoris_prevnextbuttons .prev_arrow, .itoris_prevnextbuttons .next_arrow {
    cursor:pointer;
}
.itoris_prevnextbuttons a.next_arrow_image {
    display: block;
}
.itoris_prevnextbuttons .category_box {
    vertical-align: middle;
    text-align: center;
    margin:0 auto;
}
.itoris_prevnextbuttons .prev_box {
/*    float: left;*/
    margin-right: 5px;
}
.itoris_prevnextbuttons .next_box {
    margin-left: 5px;
    vertical-align: middle;
    width: 230px;
    position: relative;
    float: right;
    text-align: right;
}
.itoris_prevnextbuttons .prev_product_image, .itoris_prevnextbuttons .next_product_image {
    position: absolute;
    z-index: 9999;
    border:2px solid #333333;
    border-radius:5px;
    background:#ffffff;
}
.itoris_prevnextbuttons .next_product_image {
    right: 0;
}
.itoris_prevnextbuttons .title {
    overflow: hidden;
    vertical-align: middle;
    line-height: 16px;
    display: block
}
.itoris_prevnextbuttons .title_hide {
    width: 200px;
    display: inline-block;
}
.itoris_prevnextbuttons .next_box .title {
    text-align: right;
}
.itoris_prevnextbuttons a {
    text-decoration: none;
    color: black;
    vertical-align: middle;
}
.itoris_prevnextbuttons img {
    vertical-align: middle;
}
.itoris_prevnextbuttons {
    margin-bottom: 10px;
}
.itoris_prevnextbuttons {
    display: table;
    width: 100%;
}
.itoris_prevnextbuttons_cell {
    display: table-cell;
    vertical-align: middle;
}
.itoris_prevnextbuttons .category_name {
    text-align: left;
}